﻿/************************************************************************
****** This css is for screen resolutions width:768px ~ 1024px **********
*************************************************************************/
/************************* Generic Style ***********************/
body {
    /*border: 4px solid green;*/
}

.fixedposition {
    position: relative;
}

#content-body {
    padding: 0;
    margin: 0;
}

#cms_cpanel_mbar0,
.cms_kb,
#iasp_adminmenu_ctr,
.edit_ctrl,
.ctrl_bar,
.edit_control,
.edit_controls,
.contextMenu.icon_Pen,
.icon_plus,
div.dropdown,
.password-strength > img,
div.dropdown,
.iasp-navigation-wrapper {
    display: none !important;
}

a.popupviewtrigger {
    pointer-events: none;
    cursor: default;
}

h1 {
    font-size: 14pt;
    margin: 0 0 1.2em 0;
}

input, textarea {
    max-width: 90%;
}
    /*---- Button ----*/
    .btn_global,
    .btn_global:link,
    .btn_global:active,
    .btn_global:visited,
    .btn_global:focus,
    input.button,
    .cms_endform_buttons input {
        font-size: 10pt;
        padding: 0.5em 1.5em;
    }

/* For regi form */
#user_edit_tbl #data_datetime05_limg {
    display: none;
}

#user_edit_tbl .password-strength img {
    display: none;
}

#user_edit_tbl .password-strength .progress {
    right: 25%;
    bottom: 0;
    top: 0;
}

#user_edit_tbl .password-strength ul.error-list {
    width: 80%;
}

#user_edit_tbl div.button_link {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
}

/*#user_edit_tbl .listitemleft {
    width: 50%;
    padding: 0;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
    text-align: right;
    float: none;
}

#user_edit_tbl .listitemright {
    width: 45%;
    padding: 0 0 0 10px;
    margin: 0;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
    text-align: left;
}*/

#user_edit_tbl .list_2cols {
    background-position: 50% 0;
}

#user_edit_tbl .span7.su {
    display: none;
}

#user_edit_tbl .span5.su {
    display: none;
}

#user_edit_tbl .listitemrow .img_wrap {
    padding: 0;
    margin: 0;
    text-align: center;
}

.cms_endform_buttons .btn_delete {
    display: none;
}
/* Style for top login */
.cta_before_expand_heading,
.cta_before_expand.logedin .cta_before_expand_heading {
    font-size: 10pt;
    padding: 0.3em 1em;
}
/************************* End of Generic Style *****************/
/************************* Style for Head Starts ****************************/
#logo {
    width: 30%;
}

    #logo a img {
        padding: 1rem 0;
        height: 38px;
        max-width: initial;
    }

#head {
    min-height: initial;
}

    #head #head_inner {
        padding: 0 2rem 0 1rem;
    }

#head_right {
    margin-top: 6%;
}

.head_margin {
    margin-top: 2.2em;
}

#head_btns .btn_global,
#head_btns .btn_global:link,
#head_btns .btn_global:active,
#head_btns .btn_global:visited,
#head_btns .btn_global:focus {
    font-size: 10pt;
    padding: 0.7em 1.2em;
}

#top_loginbox .cta_before_expand_heading {
    font-size: 10pt;
    padding: 0.4em 0.4em;
}

#top_loginbox .icon_head {
    height: 10px;
    padding-right: 5px;
    padding-top: 8px;
    width: 10px;
    background-size: 10px;
}
/************************* Style for Head Ends ****************************/
/************************* Style for Menu ****************************/
#main_menu {
    overflow: visible;
}

    #main_menu ul.menu li a,
    #main_menu ul.menu li a:link,
    #main_menu ul.menu li a:active,
    #main_menu ul.menu li a:visited {
        font-size: 11pt;
        padding: 0.6em 0.2em;
    }

    #main_menu.head_margin {
        margin-top: 1rem;
        padding: 0;
        margin-left: 0;
        width: 35%;
    }

#head_btns.head_margin {
    margin-top: 1.25rem;
    margin-left: 0;
    width: 35%;
}

ul.menu li a:link,
ul.menu li a:active,
ul.menu li a:visited {
    font-size: 11pt;
    padding: 0.3em;
}

ul.menu li.menu_label {
    font-size: 10pt;
    padding: 0.3em;
}

#head_btns .btn_global,
#head_btns .btn_global:link,
#head_btns .btn_global:active,
#head_btns .btn_global:visited,
#head_btns .btn_global:focus {
    font-size: 10pt;
    padding: 0.4em 0.4em !important;
}
/************************* End of Style for Menu *********************/
/************************* Style for HomePage Slider **************/
/* Full Screen Setting */
.fullscreen {
    margin: 0;
    padding: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
}
/* Overlay */
.overlay_title {
    margin-top: 18%;
}

.overlay_inner_title {
    font-size: 23pt;
}

.overlay_btn {
    margin-top: 5%;
}

.overlay_btn a,
.overlay_btn a:link,
.overlay_btn a:active,
.overlay_btn a:visited,
.overlay_btn a:focus {
    font-size: 12pt;
}

#hp_list #hp_slider .overlay a.btn_global {
    padding: 13px 45px;
    font-size: 13pt;
}
/************************* End of Style for HomePage Slider **********/
/************************* Start of Style for HomePage List **********/
#hp_list .list_item_body {
    padding: 40px 0;
}

    #hp_list .list_item_body h1,
    #hp_list .list_item_body h2 {
        margin: 0 0 1em 0;
        font-size: 17pt;
    }

#hp_list a.btn_global {
    padding: 10px 25px;
    font-size: 13pt;
}

/* Welcome Box*/
#welcome_box #welcome_box_inner .welcome_text {
    margin-bottom: 40px;
}

/*How it Works Box*/
#how_works_box .cta_item h2.cta_title a,
#how_works_box .cta_item h2.cta_title a:link,
#how_works_box .cta_item h2.cta_title a:active,
#how_works_box .cta_item h2.cta_title a:visited,
#how_works_box .cta_item h2.cta_title a:focus {
    font-size: 13pt;
}

#how_works_box .cta_item .cta_img img {
    max-height: 190px;
}

/* Get Started Box*/
#get_started_box #get_started_box_inner h2 {
    margin-top: 40px;
}

#get_started_box #get_started_box_inner .get_started_text {
    margin-bottom: 40px;
}

#hp_list #get_started_box div.get_started_img img {
    max-width: 100%;
}

/* Footer Top*/
div#foot_top_inner .col2 {
    padding-left: 22px;
}

@media(max-width: 979px) and (min-width: 768px) {
    div#foot_top_inner .col2 {
        padding-left: 0;
        margin-left: 15px;
    }
}

/* Foot */
.footer_logo img {
    height: 100%;
    max-height: 38px;
}

#foot_top .social_bar a {
    height: 40px;
    width: 40px;
}

#foot_inner div.iasp_logo {
    padding-left: 3em;
}

#foot .copyright {
    padding-right: 3em;
}
/************************* End of Style for HomePage List **********/
/***************** Style for Resource Box *************************/
#resource_box + h3 {
    display: none;
}

.shared_resource_box .listitem {
    height: 70px;
}
/***************** End of Style for Resource Box ******************/
/********************************* 19/9/2014  Fay *****************************/
/************************* Style for Defalut Detail *****************************/
.smimg div {
    width: 53px;
}

#gallery_list_main {
    height: auto;
    min-height: 0;
}

.smimg {
    bottom: -57px;
}

/************************* End of Style for Defalut Detail ************************/
/************************* Style for My Account List View *****************************/
#resource_box.my_account_list .img_float {
    width: 90px;
}

#resource_box.my_account_list .listitem {
    padding: 5px;
    height: 110px;
}

#resource_box .img_wrap h4, .shared_resource_box .listitem h4 {
    font-size: 11pt;
}
/************************* End of Style for My Account List View *****************************/
